body {
    font-family: 'Roboto', sans-serif;
    background-color: #f4f4f4;
    color: #333333;
    line-height: 1.6;
    margin: 0;
    padding: 20px;
    box-sizing: border-box;
}

h1, h2, h3 {
    font-weight: 500;
    margin-bottom: 15px;
}

h4, h5, h6 {
    font-weight: 500;
    margin-bottom: 5px;
}

a {
    color: black;
    text-decoration: none;
    font-weight: bold;
}

a:hover {
    color: #2980b9;
}

.container-header {
    width: 1500px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    gap: 30px;
    padding: 20px;
}

.container {
    width: 1500px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    gap: 30px;
    padding: 20px;
}

.container img {
    max-width: 400px;
    height: auto;
    margin: 5px;
    border: #333333 2px solid;
}

.container .img-height {
    height: 400px;
    width: auto;
    max-width: 100%;
    margin: 5px;
    border: #333333 2px solid;
}

/* Footer styling */
.container-footer {
    width: 1500px;
    max-height: auto;
    max-width: 100%;
    margin: 0 auto;
    gap: 10px;
    padding-left: 20px;
    padding-right: 20px;
    background-color: #e2e2e2;
    align-items: center;
}

.footer-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
}

.footer-left, .footer-center, .footer-right {
    flex: 1;
}

.footer-left {
    text-align: left;
}

.footer-center {
    text-align: center;
}

.footer-right {
    align-items: center;
    color: black;
    text-align: right;
}

.footer-content a {
    font-weight: bold;
    color: black;
    text-decoration: none;
}

.footer-content a:hover {
    color: #2980b9;
}

/* Responsive design */
@media (max-width: 768px) {
    .container {
        padding: 10px;
    }
}